Subject: Ticket Assigned - return
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:32:02 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           04:11 PM, 18th Feb                     User                    I purchased kids blazer but size have some issues how can I exchange??           04:12 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:15 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:16 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           04:17 PM, 18th Feb                     User                    OK           04:17 PM, 18th Feb                     User                    Wait I'll share           04:17 PM, 18th Feb                     User                    Items from Order# 6274469982 AWB FC0218211000117 are out for delivery today, please be available to receive it. Track it https://splashgcc.app.link/kKu9vE8yXdb.           04:18 PM, 18th Feb                   Arunjay Raj                   Thank you for sharing the order number.           04:20 PM, 18th Feb                   Arunjay Raj                   Please let us know that have you received your order.           04:20 PM, 18th Feb                     User                    Yes 1hour back I received           04:20 PM, 18th Feb                     User                    I need to exchange with another size if possible           04:21 PM, 18th Feb                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-1111027 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Splash store across the KSA.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Splash store in the KSA. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:25 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:27 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:31 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121552